server:
  port: 8668
IsUpdateEnterprise: true
em:
  datasource:
    url: jdbc:mysql://39.98.138.165:3306/em_db?useUnicode=true&characterEncoding=utf-8&serverTimezone=UTC
    username: root
    password: QingHong123!@#
xwx:
  datasource:
    url: jdbc:mysql://125.37.5.122:3306/eas?useUnicode=true&characterEncoding=utf-8&serverTimezone=UTC
    username: root
    password: Gf2jC24k
dx:
  datasource:
    url: jdbc:mysql://125.37.5.124:3306/eas?useUnicode=true&characterEncoding=utf-8&serverTimezone=UTC
    username: root
    password: Mv80CjFk
logging:
  level:
    com.haiot.dao: debug